﻿@model crm.Domain.Entity.Promotion

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Promotion</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.produit.nomProd)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.produit.nomProd)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NomPromo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NomPromo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PromoImage)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PromoImage)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PrDateDebut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PrDateDebut)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PrDateFin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PrDateFin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PromoPrix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PromoPrix)
        </dd>

    </dl>
</div>
<p>
    @*@Html.ActionLink("Edit", "Edit", new { id = Model.PromoId }) |*@
    @Html.ActionLink("Back to List", "Index")
</p>
